0Problema con la reproducción en Emby para Kodi

Un par de semanas tuve un problema repentino jugar los medios de comunicación locales en Kodi a través del plug-in Emby. Me fijo temporalmente por hacer retroceder a una versión anterior del complemento 2.3.57. Hubo problemas brevemente con una compilación más nueva del plugin pero éstos ya se han resuelto en la versión 2.3.61, al menos de acuerdo con el único hilo que podría encontrar con el mismo problema en el foro Emby.


sin embargo, a week later the prob­lem returned, y esta vez, no ver­sion of the plu­gin worked to fix it. I even­tu­ally real­ised that the Emby serv­er was­n’t run­ning! After I star­ted it up it told me there was an update from 3.2.36 lo que requiere un reinicio. I restar­ted but was greeted with the same mes­sage. I even­tu­ally had to down­load the serv­er 3.2.60 and install it over the old ver­sion. The serv­er then updated sev­er­al plu­gins, and 1 reiniciar más tarde todo estaba bien otra vez. If you’re hav­ing prob­lems, check your serv­er is run­ning and is on the latest ver­sion.

Encontrado esto útil? Por favor, háganos saber dejando caer un comentario más abajo. Si desea suscribirse por favor utilice el enlace de suscripción en el menú en la parte superior derecha. También puede compartir esto con tus amigos mediante el uso de los enlaces sociales inferiores. Aclamaciones.

Deja una respuesta